header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bocchi the Rock
  repository: kara.moe
  conditions:
    tagPresence:
    - 7dcb645c-3845-4dd0-9dff-4c91f0e629ff
    - 78fb1246-c87d-442b-aa2b-b7252da2452e
    - 5d7f430e-9f98-4e09-b36a-71f2dc667ec5
  actions:
    addTag:
    - tid: 7a325eb3-bff8-4ec8-9f41-0d9f33a91852
      type: 18
